.gallery > .modal-content {
    width: 90% !important;
    height: calc(~"95% - 20px");
    max-width: none !important;
    max-height: none !important;
    display: block;
    > .modal-header {
        & #new-window {
            font-size: inherit;
            border: none;
        }
    }
    > .modal-body {
        height: calc(~"100% - 89px");
        flex: initial;
        position: relative;
        #previous, #next {
            position: absolute;
            top: 0px;
            height: 100%;
            width: 30%;
            z-index: 1;
            opacity: 0.0;
            transition: opacity 0.5s;
            &:hover {
                opacity: 1.0;
            }
            > button {
                position: absolute;
                top: 50%;
                transform: translate(0%, -50%);
                border-radius: 50%;
                padding: 6px 9px;
                cursor: default;
            }
        }
        #previous {
            left: 0px;
            > button {
                left: 5px;
            }
        }
        #next {
            right: 0px;
            > button {
                right: 5px;
            }
        }
        img, iframe {
            padding: 15px;
            position: absolute;
            top: 50%;
            left: 50%;
            transform: translate(-50%, -50%);
        }
        img {
            max-width: 100%;
            max-height: 100%;
        }
        iframe {
            width: 100%;
            height: 100%;
            border: initial;
        }
    }
}
